关于webpack高版本向低版本切换 如何切换?

师宁丶
  • 1.8k

关于webpack高版本向低版本切换 如何切换?

回复
阅读 10.8k
2 个回答

先卸了再指定版本来安装呗

直接安装指定版本就行了,如安装 2.4.1 版:cnpm install webpack@2.4.1 -g

撰写回答
你尚未登录,登录后可以
  • 和开发者交流问题的细节
  • 关注并接收问题和回答的更新提醒
  • 参与内容的编辑和改进,让解决方法与时俱进
你知道吗?

宣传栏